#bigImg {
	width:440px;
	height:350px;
	float:left;
	text-align:left;
	background:url(images/categories/cat_default.jpg) no-repeat; /* default */ 
}
#sidebar {
	width:185px;
	float:left;
	padding:20px 35px 120px 30px;
	text-align:left;
	color:#000;
	background:url(images/categories/bg_sidebar_default.jpg) top no-repeat; /* default */
}
#container.activeTopCategoryID_1 #bigImg,
#container.activeTopCategoryID_7 #bigImg,
#container.activeTopCategoryID_8 #bigImg,
#container.activeTopCategoryID_9 #bigImg,
#container.activeTopCategoryID_10 #bigImg,
#container.activeTopCategoryID_11 #bigImg,
#container.activeTopCategoryID_12 #bigImg,
#container.activeTopCategoryID_13 #bigImg,
#container.activeTopCategoryID_14 #bigImg,
#container.activeTopCategoryID_16 #bigImg,
#container.activeTopCategoryID_17 #bigImg {
	background:url(images/categories/cat_nuts.jpg) no-repeat;
}
#container.activeTopCategoryID_1 #sidebar,
#container.activeTopCategoryID_7 #sidebar,
#container.activeTopCategoryID_8 #sidebar,
#container.activeTopCategoryID_9 #sidebar,
#container.activeTopCategoryID_10 #sidebar,
#container.activeTopCategoryID_11 #sidebar,
#container.activeTopCategoryID_12 #sidebar,
#container.activeTopCategoryID_13 #sidebar,
#container.activeTopCategoryID_14 #sidebar,
#container.activeTopCategoryID_16 #sidebar,
#container.activeTopCategoryID_17 #sidebar {
	background:url(images/categories/bg_sidebar_nuts.jpg) top no-repeat;
}
#container.activeTopCategoryID_2 #bigImg,
#container.activeTopCategoryID_18 #bigImg,
#container.activeTopCategoryID_19 #bigImg,
#container.activeTopCategoryID_20 #bigImg,
#container.activeTopCategoryID_21 #bigImg,
#container.activeTopCategoryID_22 #bigImg,
#container.activeTopCategoryID_23 #bigImg {
	background:url(images/categories/cat_chocolate.jpg) no-repeat;
}
#container.activeTopCategoryID_2 #sidebar,
#container.activeTopCategoryID_18 #sidebar,
#container.activeTopCategoryID_19 #sidebar,
#container.activeTopCategoryID_20 #sidebar,
#container.activeTopCategoryID_21 #sidebar,
#container.activeTopCategoryID_22 #sidebar,
#container.activeTopCategoryID_23 #sidebar {
	background:url(images/categories/bg_sidebar_chocolate.jpg) top no-repeat;
}
#container.activeTopCategoryID_3 #bigImg,
#container.activeTopCategoryID_24 #bigImg,
#container.activeTopCategoryID_25 #bigImg,
#container.activeTopCategoryID_26 #bigImg,
#container.activeTopCategoryID_27 #bigImg,
#container.activeTopCategoryID_28 #bigImg,
#container.activeTopCategoryID_29 #bigImg,
#container.activeTopCategoryID_30 #bigImg,
#container.activeTopCategoryID_31 #bigImg,
#container.activeTopCategoryID_32 #bigImg,
#container.activeTopCategoryID_33 #bigImg,
#container.activeTopCategoryID_34 #bigImg {
	background:url(images/categories/cat_candy.jpg) no-repeat;
}
#container.activeTopCategoryID_3 #sidebar,
#container.activeTopCategoryID_24 #sidebar,
#container.activeTopCategoryID_25 #sidebar,
#container.activeTopCategoryID_26 #sidebar,
#container.activeTopCategoryID_27 #sidebar,
#container.activeTopCategoryID_28 #sidebar,
#container.activeTopCategoryID_29 #sidebar,
#container.activeTopCategoryID_30 #sidebar,
#container.activeTopCategoryID_31 #sidebar,
#container.activeTopCategoryID_32 #sidebar,
#container.activeTopCategoryID_33 #sidebar,
#container.activeTopCategoryID_34 #sidebar {
	background:url(images/categories/bg_sidebar_candy.jpg) top no-repeat;
}
#container.activeTopCategoryID_4 #bigImg,
#container.activeTopCategoryID_35 #bigImg,
#container.activeTopCategoryID_36 #bigImg,
#container.activeTopCategoryID_37 #bigImg,
#container.activeTopCategoryID_38 #bigImg,
#container.activeTopCategoryID_39 #bigImg {
	background:url(images/categories/cat_fruit.jpg) no-repeat;
}
#container.activeTopCategoryID_4 #sidebar,
#container.activeTopCategoryID_35 #sidebar,
#container.activeTopCategoryID_36 #sidebar,
#container.activeTopCategoryID_37 #sidebar,
#container.activeTopCategoryID_38 #sidebar,
#container.activeTopCategoryID_39 #sidebar {
	background:url(images/categories/bg_sidebar_fruit.jpg) top no-repeat;
}
#container.activeTopCategoryID_5 #bigImg {
	background:url(images/categories/cat_default.jpg) no-repeat;
}
#container.activeTopCategoryID_5 #sidebar {
	background:url(images/categories/bg_sidebar_default.jpg) top no-repeat;
}
#container.activeTopCategoryID_40 #bigImg {
	background:url(images/categories/cat_valentines.jpg) no-repeat;
}
#container.activeTopCategoryID_40 #sidebar {
	background:url(images/categories/bg_sidebar_valentines.jpg) top no-repeat;
}
#container.activeTopCategoryID_41 #bigImg {
	background:url(images/categories/cat_stpatricks.jpg) no-repeat;
}
#container.activeTopCategoryID_41 #sidebar {
	background:url(images/categories/bg_sidebar_stpatricks.jpg) top no-repeat;
}
#container.activeTopCategoryID_42 #bigImg {
	background:url(images/categories/cat_easter.jpg) no-repeat;
}
#container.activeTopCategoryID_42 #sidebar {
	background:url(images/categories/bg_sidebar_easter.jpg) top no-repeat;
}
#container.activeTopCategoryID_43 #bigImg {
	background:url(images/categories/cat_mothers.jpg) no-repeat;
}
#container.activeTopCategoryID_43 #sidebar {
	background:url(images/categories/bg_sidebar_mothers.jpg) top no-repeat;
}
#container.activeTopCategoryID_44 #bigImg {
	background:url(images/categories/cat_fathers.jpg) no-repeat;
}
#container.activeTopCategoryID_44 #sidebar {
	background:url(images/categories/bg_sidebar_fathers.jpg) top no-repeat;
}
#container.activeTopCategoryID_45 #bigImg {
	background:url(images/categories/cat_boss.jpg) no-repeat;
}
#container.activeTopCategoryID_45 #sidebar {
	background:url(images/categories/bg_sidebar_boss.jpg) top no-repeat;
}
#container.activeTopCategoryID_46 #bigImg {
	background:url(images/categories/cat_independence.jpg) no-repeat;
}
#container.activeTopCategoryID_46 #sidebar {
	background:url(images/categories/bg_sidebar_independence.jpg) top no-repeat;
}
#container.activeTopCategoryID_47 #bigImg {
	background:url(images/categories/cat_halloween.jpg) no-repeat;
}
#container.activeTopCategoryID_47 #sidebar {
	background:url(images/categories/bg_sidebar_halloween.jpg) top no-repeat;
}
#container.activeTopCategoryID_48 #bigImg {
	background:url(images/categories/cat_thanksgiving.jpg) no-repeat;
}
#container.activeTopCategoryID_48 #sidebar {
	background:url(images/categories/bg_sidebar_thanksgiving.jpg) top no-repeat;
}
#container.activeTopCategoryID_49 #bigImg {
	background:url(images/categories/cat_christmas.jpg) no-repeat;
}
#container.activeTopCategoryID_49 #sidebar {
	background:url(images/categories/bg_sidebar_christmas.jpg) top no-repeat;
}


#container.activeTopCategoryID_6 #bigImg,
#container.activeTopCategoryID_50 #bigImg,
#container.activeTopCategoryID_51 #bigImg,
#container.activeTopCategoryID_52 #bigImg,
#container.activeTopCategoryID_53 #bigImg,
#container.activeTopCategoryID_54 #bigImg,
#container.activeTopCategoryID_55 #bigImg {
	background:url(images/categories/cat_default.jpg) no-repeat;
}
#container.activeTopCategoryID_6 #sidebar,
#container.activeTopCategoryID_50 #sidebar,
#container.activeTopCategoryID_51 #sidebar,
#container.activeTopCategoryID_52 #sidebar,
#container.activeTopCategoryID_53 #sidebar,
#container.activeTopCategoryID_54 #sidebar,
#container.activeTopCategoryID_55 #sidebar {
	background:url(images/categories/bg_sidebar_default.jpg) top no-repeat;
}
#container.activeTopCategoryID_58 #bigImg,
#container.activeTopCategoryID_59 #bigImg,
#container.activeTopCategoryID_60 #bigImg {
	background:url(images/categories/cat_bread.jpg) no-repeat;
}
#container.activeTopCategoryID_58 #sidebar,
#container.activeTopCategoryID_59 #sidebar,
#container.activeTopCategoryID_60 #sidebar {
	background:url(images/categories/bg_sidebar_bread.png) top no-repeat;
}